Loading ...
Sorry, an error occurred while loading the content.

Re: Patch 7.3.797

Expand Messages
  • Charles Campbell
    Hello! I don t know (yet) which patch was responsible, but one of the patches from 785-796 has caused me to no longer have Luxi Mono 10 available (scientific
    Message 1 of 2 , Jan 30, 2013
    • 0 Attachment
      Hello!

      I don't know (yet) which patch was responsible, but one of the patches
      from 785-796 has caused me to no longer have Luxi Mono 10 available
      (scientific linux 6.3, huge). I tried reversing the patches, but the
      resulting vim still no longer provides Luxi Mono 10. So, I'm now in the
      process of rebuilding vim from base 7.3 plus patches 1-784. I'll let
      you know more when I find out which patch is problematic. Unless
      something else went wrong...

      Regards,
      C Campbell

      --
      --
      You received this message from the "vim_dev" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php

      ---
      You received this message because you are subscribed to the Google Groups "vim_dev" group.
      To unsubscribe from this group and stop receiving emails from it, send an email to vim_dev+unsubscribe@....
      For more options, visit https://groups.google.com/groups/opt_out.
    Your message has been successfully submitted and would be delivered to recipients shortly.